[Desktop Entry]
Type=Service
Name=Wave-Export
Name[bg]=Експорт в Wave
Name[bn]=ওয়েভ-রপ্তানি
Name[ca]=Exportació d'ones
Name[cs]=Export do WAV
Name[cy]=Allforio Ton
Name[da]=Wave-Eksport
Name[el]=Εξαγωγή wave
Name[es]=Exportador de Wave
Name[et]=Wave-eksport
Name[fi]=Wave-tiedoston vienti
Name[fr]=Exportation en Wave
Name[hi]=Wave-निर्यात
Name[hu]=Exportálás - WAV
Name[is]=Wave útflutningur
Name[it]=Esporta-Wave
Name[ja]=Wave エクスポート
Name[nb]=Wave-eksport
Name[nl]=Wave-export
Name[nn]=Wave-eksport
Name[pl]=Eksport wave
Name[pt]=Exportação de Wave
Name[pt_BR]=Exportar-Onda
Name[ro]=Exportare WAV
Name[ru]=Экспорт в wav
Name[sk]=Export do Wave
Name[sl]=Izvoz v WAV
Name[sr]=Извоз у Wave
Name[sr@Latn]=Izvoz u Wave
Name[sv]=Wave-export
Name[ta]=அலை-ஏற்றுமதி
Name[tg]=Содироти Мавҷ
Name[tr]=Wave Aktarma
Name[uk]=Експорт Wave
Name[uz]=Wave экспорт
Name[zh_CN]=声波-导出
X-KDE-Library=libkrecexport_wave
ServiceTypes=KRec/exportplugin
X-KDE-ExportSuffix=wav,WAV
